Service Desk - Bug #1293

On Click of Acknowledge by the Sl User , The Assigigng To Field is not getting auto populated

17/09/2024 06:46 PM - Krishna Kanth A

Status: Closed Start date: 17/09/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

I have logged in with SI User Credentials and Acknowledged the ticket ANI24000018.
the Assigning to Field is not getting Auto populated with my user name.
Could you please check.

Please refer to the attached file.

History

#1 - 20/09/2024 12:38 PM - Praveen kumar Bandi

- Status changed from New to Resolved

#2 - 20/09/2024 07:19 PM - Praveen kumar Bandi
- Status changed from Resolved to Ready for Prod

#3 - 06/01/2025 11:00 AM - Redmine Admin
- Status changed from Ready for Prod to Closed

Files

ANI24000018_Ticket_Andaman.png 75.9 KB 17/09/2024
